{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609",
  "scrapedAt": "2025-12-17T09:11:46.470Z",
  "page": 609,
  "count": 10,
  "items": [
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.5/ 10766",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 ทต.เชียงรากใหญ่ (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-708114501.pdf&filepath=dispatch_upload/backend/core_dispatch_293635_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-708114501.pdf&filepath=dispatch_upload/backend/core_dispatch_293635_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10761",
      "title": "การประชุมคณะกรรมการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 (ทม.ท่าโขลง).pdf&filepath=dispatch_upload/backend/core_dispatch_293634_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 (ทม.ท่าโขลง).pdf&filepath=dispatch_upload/backend/core_dispatch_293634_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10760",
      "title": "การประชุมคณะกรรมการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 (ทม.บางกะดี).pdf&filepath=dispatch_upload/backend/core_dispatch_293633_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 (ทม.บางกะดี).pdf&filepath=dispatch_upload/backend/core_dispatch_293633_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.5/ 10769",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-708114404.pdf&filepath=dispatch_upload/backend/core_dispatch_293632_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-708114404.pdf&filepath=dispatch_upload/backend/core_dispatch_293632_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10759",
      "title": "การประชุมคณะกรรมการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.ลำลูกกา (ทต.ลำลูกกา).pdf&filepath=dispatch_upload/backend/core_dispatch_293631_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.ลำลูกกา (ทต.ลำลูกกา).pdf&filepath=dispatch_upload/backend/core_dispatch_293631_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10757",
      "title": "การประชุมคณะกรรมการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.ลาดหลุมแก้ว (ทต.คูขวาง).pdf&filepath=dispatch_upload/backend/core_dispatch_293630_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.ลาดหลุมแก้ว (ทต.คูขวาง).pdf&filepath=dispatch_upload/backend/core_dispatch_293630_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10756",
      "title": "การประชุมคณะกรรมการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.เมืองปทุมธานี (ทต.บางเดื่อ).pdf&filepath=dispatch_upload/backend/core_dispatch_293629_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.เมืองปทุมธานี (ทต.บางเดื่อ).pdf&filepath=dispatch_upload/backend/core_dispatch_293629_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10752",
      "title": "การประชุมคณะกรรมการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.เมืองปทุมธานี (อบต.คลองเจ็ด).pdf&filepath=dispatch_upload/backend/core_dispatch_293628_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมคณะกรรมการคัดเลือก อปท.ที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 อ.เมืองปทุมธานี (อบต.คลองเจ็ด).pdf&filepath=dispatch_upload/backend/core_dispatch_293628_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10749",
      "title": "ประชาสัมพันธ์โครงการรวมใจเป็นหนึ่งเดียว MOI RUN 2022 เนื่องในดอกสการสถาปนากระทรวงมหาดไทยครบ 130 ปี ในปี พ.ศ. 2565 (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการรวมใจเป็นหนึ่งเดียว MOI RUN 2022 (3).pdf&filepath=dispatch_upload/backend/core_dispatch_293611_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการรวมใจเป็นหนึ่งเดียว MOI RUN 2022 (3).pdf&filepath=dispatch_upload/backend/core_dispatch_293611_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    },
    {
      "date": "8 ก.ค. 2565",
      "no": "ปท 0023.3/ว10736",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการหรือทุพพลภาพ ประจำปีงบประมาณ พ.ศ. 2565 งวดที่ 4 จำนวน 2 เดือน (เดือนสิงหาคม – เดือนกันยายน 2565) โครงการสนับสนุนกา (ประกาศมาแล้ว 1257 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัด งปม. ปี 65 เบี้ย ผส. ผู้พิการ งวด 4 (ส.ค.-ก.ย.) และผู้ด้อยโอกาส งวด 4(ก.ค.-ก.ย.).pdf&filepath=dispatch_upload/backend/core_dispatch_293603_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัด งปม. ปี 65 เบี้ย ผส. ผู้พิการ งวด 4 (ส.ค.-ก.ย.) และผู้ด้อยโอกาส งวด 4(ก.ค.-ก.ย.).pdf&filepath=dispatch_upload/backend/core_dispatch_293603_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 609,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/609"
    }
  ]
}